GH-PROJECT-EDIT(1)

NAME

gh-project-edit - Edit a project

SYNOPSIS

gh project edit [<number>] [flags]

OPTIONS

-d, --description <string>
    New description of the project

--format <string>
    Output format: {json}

-q, --jq <expression>
    Filter JSON output using a jq expression

--owner <string>
    Login of the owner. Use "@me" for the current user.

--readme <string>
    New readme for the project

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

--title <string>
    New title for the project

--visibility <string>
    Change project visibility: {PUBLIC|PRIVATE}

EXAMPLE
    # edit the title of monalisa's project "1"
    gh project edit 1 --owner monalisa --title "New title"

SEE ALSO

gh-project(1)